<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Alfred Berg Kapitalforvaltning AS</Fondbolag_namn>
    <Fondbolag_institutnummer>91</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300I4G4YYEWERB703</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>57609</Fond_institutnummer>
    <Fond_ISIN-kod>SE0015194634</Fond_ISIN-kod>
    <Fond_namn>Norne Kombi 50</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>1.1</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>219628001</Fondförmögenhet>
    <Likvida_medel>1761936</Likvida_medel>
    <Övriga_tillgångar_och_skulder>101117</Övriga_tillgångar_och_skulder>
    <Standardavvikelse_24_månader>6.2</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Jämförelseindex saknas</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Carnegie Investment Grade B NOK</Instrumentnamn>
        <ISIN-kod_instrument>SE0010740183</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>138689.1371</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.9622</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>15330994</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.98</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DNB Obligasjon Norden C</Instrumentnamn>
        <ISIN-kod_instrument>NO0012883950</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>32374.586</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1065.078</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>34350926</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordisk Ansvarlig Kapital</Instrumentnamn>
        <ISIN-kod_instrument>NO0010830409</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>183510.5376</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>111.6966</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>20419907</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.3</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordic Investment Grade Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010752538</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>142701.0096</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.5648</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>15717980</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.16</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordic Investment Grade Long Duration Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010860166</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>314667.0735</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>88.163</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>27636973</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>12.58</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordic Gambak Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010833395</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>79744.0307</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>219.7757</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>17459454</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.95</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Norne Aksje Norge Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010922859</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>59739.9664</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>142.8237</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>8499983</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Holberg Norden A</Instrumentnamn>
        <ISIN-kod_instrument>NO0010072945</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>13173.3725</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>848.2979</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>11132640</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.07</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KLP AKSJEFREMVOKSENDE MARKEDER MER SAMFUNNSAN /NOK/ CL N NOK</Instrumentnamn>
        <ISIN-kod_instrument>NO0012445339</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>16138.7755</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1113.209</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>17897818</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KLP AksjeGlobal Mer Samfunnsansvar N</Instrumentnamn>
        <ISIN-kod_instrument>NO0012445289</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>7682.2249</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1429.12</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>10937260</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.98</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KLP Kredittobligasjon N</Instrumentnamn>
        <ISIN-kod_instrument>NO0012445768</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>14836.6288</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1039.526</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>15364676</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Skagen Global A</Instrumentnamn>
        <ISIN-kod_instrument>NO0008004009</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>2818.8587</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>3629.26</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>10191643</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global Multifactor Class B</Instrumentnamn>
        <ISIN-kod_instrument>NO0012884180</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>10924.4878</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1178.401</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>12824694</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.84</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>